BODY
{
	margin: 0px;
	font-family: arial, sans-serif;
	font-size: 12px;
	background-color: #EBEBEB;
}

INPUT, TEXTAREA
{
	font-family: arial, sans-serif;
	font-size: 12px;
}

TD
{
	font-family: arial, sans-serif;
	font-size: 12px;
}

A:link,
A:visited,
A:hover 
{
	color: black;
	text-decoration: none;
}
IMG.goleft
{
	float: left;
	margin-right: 15px;
	margin-top: 10px;
}

.tdbody UL
{
	margin-top: 0px;
}

.tdbody LI
{
	margin-bottom: 5px;
}

.tdbody P
{
	margin: 0px;
	padding: 0px;
	padding-top: 2px;
	padding-bottom: 7px;
}

.tdlogo
{
	padding-top: 10px;
	padding-left: 25px;
	padding-bottom: 10px;
}

.divmidborder
{
	margin-top: 10px;
	width: 710px;
	background-color: white;
}

.divcenter
{
	margin-left: 7px;
	margin-right: 7px;
	margin-top: 7px;
	height: 100%;
}

.tdleftcontent
{
	width: 130px;
	padding-bottom: 30px;
	padding: 2px;
}

.tdleftcontent A:link, 
.tdleftcontent A:visited,
.tdleftcontent A:hover
{
	width: 130px;
	padding: 2px;
	padding-left: 10px;
	line-height: 18px;
	display: block;
}

.tdleftbottom
{
	margin-bottom: 6px;
}

.tdbody
{
	padding: 15px;
	font-family: verdana, arial, sans-serif;
	padding-bottom: 40px;
}

.tdsearchbox
{
	text-align: left;
	padding-right: 20px;
	padding-bottom: 10px;
	font-size: 10px;
}

.tddetails
{
	padding-top: 5px;
	padding-left: 50px;
	font-size: 12px;
	line-height: 24px;
	padding-bottom: 10px;
	color: gray;
	font-weight: bold;
	font-family: verdana, arial, sans-serif;
}

.tablemain
{
}

.divbottom 
{
	position: absolute;
	bottom: 0px;
	background-color: white;
	width: 710px;
	margin-left: -355px;
}

.tdcopyright
{
	text-align: right;
	padding: 5px;
	padding-right: 15px;
	font-size: 11px;
}

.tdbody H1
{
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	line-height: 24px;
}

.tdbody P.error
{
	color: red;
	font-weight: bold;
}

.tdbody H2
{
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	padding-top: 7px;
	padding-bottom: 5px;
	line-height: 12px;
	color: black;
}

.tableform {
	font-size: 12px;
}

.tableform TH
{
	text-align: right;
	padding-right: 10px;
	vertical-align: top;
	padding-top: 2px;
}

.tableform TD
{
	text-align: left;
}

.star
{
	color: red;
	font-size: 10px;
}

.alink:link,
.alink:visited
{
	color: #003399;
	text-decoration: none;
}

.alink:hover
{
	color: #FF3300;
	text-decoration: none;
}

.people TD, .aircraft TD
{
	padding: 10px;
	padding-top: 2px;
	border-bottom: 1px dashed silver;
}

.people TH, .aircraft TH
{
	padding: 0px;
	border: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px dashed silver;
}

.people H2, .aircraft H2
{
	font-weight: bold;
	font-size: 12px;
	color: black;
	padding: 0px;
	margin: 0px;
	margin-top: 5px;
}

.people H3
{
	font-weight: normal;
	font-size: 12px;
	color: #777777;
	margin: 0px;
	padding: 0px;
	margin-bottom: 5px;
}

.people P, .aircraft P
{
	margin-top: 5px;
}
